[Frugalware-git] kde5: pinentry-1.0.0-2-x86_64 * rebuild * changed subpackages to += style

crazy crazy at frugalware.org
Fri Jun 2 15:36:33 CEST 2017


Git-Url: http://git.frugalware.org/gitweb/gitweb.cgi?p=kde5.git;a=commitdiff;h=3cc8fc873946884abd87775ff470c537d9e4dafc

commit 3cc8fc873946884abd87775ff470c537d9e4dafc
Author: crazy <crazy at frugalware.org>
Date:   Fri Jun 2 15:35:55 2017 +0200

pinentry-1.0.0-2-x86_64
* rebuild
* changed subpackages to += style

diff --git a/source/apps-extra/pinentry/FrugalBuild b/source/apps-extra/pinentry/FrugalBuild
index 988c987..6e1f4f7 100644
--- a/source/apps-extra/pinentry/FrugalBuild
+++ b/source/apps-extra/pinentry/FrugalBuild
@@ -4,7 +4,7 @@

pkgname=pinentry
pkgver=1.0.0
-pkgrel=1
+pkgrel=2
pkgdesc="Applications for entering PINs or Passphrases."
url="http://ftp.gnupg.org/gcrypt/pinentry/"
depends=('libsecret' 'glib2' 'libassuan')
@@ -27,15 +27,15 @@ subconflicts=("$pkgname-gtk+")
subreplaces=("$pkgname-gtk+")
subprovides=("$pkgname-gtk+")

-subpkgs=("${subpkgs[@]}" "$pkgname-qt5")
-subdescs=("${subdescs[@]}" "Qt% based Applications for entering PINs or Passphrases.")
-subdepends=("${subdepends[@]}" "qt5-base")
-subrodepends=("${subrodepends[@]}" "$pkgname>=$pkgver")
-subgroups=("${subgroups[@]}" 'xapps-extra')
-subarchs=("${subarchs[@]}" 'x86_64')
-subconflicts=("${subconflicts[@]}" "$pkgname-qt $pkgname-qt4")
-subreplaces=("${subreplaces[@]}" "$pkgname-qt $pkgname-qt4")
-subprovides=("${subprovides[@]}" "$pkgname-qt $pkgname-qt4")
+subpkgs+=("$pkgname-qt5")
+subdescs+=("Qt5 based Applications for entering PINs or Passphrases.")
+subdepends+=("qt5-base>=5.9.0-4")
+subrodepends+=("$pkgname>=$pkgver")
+subgroups+=('xapps-extra')
+subarchs+=('x86_64')
+subconflicts+=("$pkgname-qt $pkgname-qt4")
+subreplaces+=("$pkgname-qt $pkgname-qt4")
+subprovides+=("$pkgname-qt $pkgname-qt4")

build()
{


More information about the Frugalware-git mailing list